Subject: Bug#563: [X2Go-Dev] Bug#563: Bug#563: Bug#563: Bug#563: packages broken

From: Mike Gabriel <[email-masked]>
Date: Thu, 05 Feb 2015 11:29:06 +0000

Control: close -1

On  Fr 08 Aug 2014 12:36:07 CEST, Bengt Giger wrote:

> Am 08.08.2014 00:01, schrieb Orion Poplawski:
>
>> This has nothing to do with x2go, but is a conflict between your  
>> "rf" repository the the CentOS perl package.
>  I could reproduce the conflict. If acceptable, the package can be  
> downloaded and installed with --replacefiles, because it affects the  
> man page only.

Obviously, #563 can be closed.

> But then I got:
>
>   "make_path" is not exported by the File::Path module
>   Can't continue after import errors at /usr/sbin/x2godbadmin line 25
>
> Another outdated module. Here I found a newer one:
>
> http://rpm.mag-sol.com/Centos/5/x86_64/perl-File-Path-2.08-1.noarch.rpm
>
> Installed with --replacefiles (man page conflict, again) the  
> installation completes.

This has been fixed in Git recently. See #715 [1].

Mike

[1] http://bugs.x2go.org/715

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb